<jboss-deployment-structure>
	<ear-subdeployments-isolated>false</ear-subdeployments-isolated>
	<deployment>
		<exclusions>
			<module name="org.apache.santuario.xmlsec" />
		</exclusions>
	</deployment>
	<sub-deployment name="sigc-web-public-1.0.0-SNAPSHOT.war">
		<exclusions>
			<module name="javax.faces.api" />
		</exclusions>
		<dependencies>
			<module name="deployment.sigc-jee-1.0.ear.sigc-interfaces-1.0-SNAPSHOT.jar" />
		</dependencies>
	</sub-deployment>
</jboss-deployment-structure>

